{
  "extends": "../../tsconfig.base.json",
  "references": [
    { "path": "../../packages/shared" },
    { "path": "../../packages/db" }
  ],
  "compilerOptions": {
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "outDir": "./dist",
    "resolveJsonModule": true,
    "rootDir": ".",
    "types": ["vitest/globals"]
  },
  "include": ["src", "vitest.config.ts"]
}
